src-git-full base https://github.com/openwrt/openwrt.git^7c22ba7b333eeea4725603a5d55d9dbef2860959
src-git packages https://git.openwrt.org/feed/packages.git^4b61c3b9d840a3744ef0fbfba1552485d8df68a7
src-git luci https://git.openwrt.org/project/luci.git^c8cff5650090872b608b8884b77f8f31581dc7a0
src-git routing https://git.openwrt.org/feed/routing.git^6b1a1f800a370b6760688938b7fd9b6e37bec521
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
